// window titles
"WELCOME_SCREEN_TITLE" = "QuickTime にようこそ";

"REG_SCREEN_TITLE" = "ユーザ登録";

"REG_OLDKEYWARNING_TITLE" = "ユーザ登録";

"REG_INVALIDKEY_TITLE" = "ユーザ登録";

//----------------------------------------------------------------------------------------
// button strings
"CONTINUE_BUTTON" = "続ける";

"GOBACK_BUTTON" = "戻る";

"OK_BUTTON" = "OK";

"QUIT_BUTTON" = "終了";

"CANCEL_BUTTON" = "キャンセル";

"INSTALL_BUTTON" = "インストール";

"WELCOME_HEADING" = "ようこそ QuickTime 7 へ";

"WELCOME_TEXT" = "QuickTime 7 により、映像、グラフィックス、音楽、サウンド、スプライト、テキスト、VR パノラマ、アニメーション、インターネット経由のストリームコンテンツなどが、コンピュータで利用可能になります。\n\nこのインストーラは、選択した QuickTime ソフトウェアをコンピュータ内の適切な場所にインストールします。";
//----------------------------------------------------------------------------------------
// Reg screen text
"REGISTEREDTO" = "名前：";

"ORGANIZATION" = "所属：";

"REGNUMBER" = "番号：";

"REG_TEXT1" = "QuickTime 7 Pro の登録情報を入力してください。“名前”\nと“番号”はお手元の登録情報と一致している必要があります。";

"REG_TEXT2" = "登録情報を持っていない場合は、空欄のまま“続ける”をクリックします。登録情報は、“QuickTime”システム環境設定を使って後で入力することができます。";

//----------------------------------------------------------------------------------------
// warning dialogs text
"REG_OLDKEYDETECTED_TEXT" = "コンピュータ上に古いバージョンの QuickTime Pro が見つかりました。このインストールを続けて、QuickTime Pro の機能を使う場合は、新しい QuickTime Pro キーを購入してください。";

"REG_INVALID_TEXT" = "入力した登録情報は無効です。“名前”と“番号”が正しく入力されていることを確認してください。";

"REG_AREYOUSURE_TEXT" = "QuickTime 7 のインストールを続けてもよろしいですか？";

"REG_OLDKEYENTERED_TEXT" = "古いバージョンの QuickTime Pro のキーを入力しました。\nQuickTime 7.0 の Pro キーを入力してください。";